API · v1 · stabil
CODEMETA OSDeveloper Center
Konsole öffnen

PATCH /v1/profile

PATCH/v1/profile

CodeMeta OS API endpoint.

Request Body

NameTypBeschreibung
namestring
firstNamestring
lastNamestring
displayNamestring
imagestring
phonestring
languagestring
timezonestring

Beispiel

curl -X PATCH https://api.codemeta-os.de/v1/profile \
  -H "X-Tenant-Id: $TENANT" \
  -H "Content-Type: application/json" \
  -b cookies.txt \
  -d '{
  "name": "string",
  "firstName": "string",
  "lastName": "string",
  "displayName": "string",
  "image": "string",
  "phone": "string",
  "language": "string",
  "timezone": "string"
}'
const result = await cm.profile.patch({
  "name": "string",
  "firstName": "string",
  "lastName": "string",
  "displayName": "string",
  "image": "string",
  "phone": "string",
  "language": "string",
  "timezone": "string"
});

Antwortcodes

HTTP Bedeutung
200 Default Response

Suche